<?php

namespace App\Classes\Modules\ControllersLogic\Orders;


use App\Classes\Modules\Orders\Services\ListsOrder;

class ListOrderLogic
{
    /** @var  ListsOrder
     * */
    private $ListOrder;

    /**
     * ListOrderLogic constructor.
     * @param ListsOrder $ListOrder
     */
    public function __construct(ListsOrder $ListOrder)
    {
        $this->ListOrder = $ListOrder;
    }


    public function execute(String $category){
        return $this->ListOrder->execute($category);
    }

}